@charset "UTF-8";
/* no delete 暫定処理です。機を見てstyle.scssに追加願います */
.wp-core-ui .attachment .thumbnail,.attachment-info .thumbnail{
  width: 100%;
}

#main .sp-button{  }

#sidebar table{width:100%;text-align:center;}
.module.icons{margin-bottom:10px;}
.fancy-heading{margin:0 0 5px 0;}

body img{
  image-rendering: auto;
}
.module.frame{height:200px;overflow:auto;}

#body .module .wpcf7 input[type=submit]{ font-family: Fontawesome,sans-serif; }



#body .module .wpcf7 table tbody tr td span input[type="checkbox"],
#body .module .wpcf7 table tbody tr td span input[type="radio"]{ width: auto; }



/*header-----------------------------------------------------------------------------------------*/
.abs01-hd {
  position: absolute;
  top: 0;
  right: 0;
}
.abs02-hd {
  display:none;
}
.home .abs02-hd {
  position: absolute;
  top: 270px;
  left: -40px;
  display:block;
}
.img-hd {
  padding-bottom: 30px;
}
.banner01-hd,.banner02-hd {
  display: inline-block;
  width: 130px;
  margin-bottom:10px;
  margin-left:5px;
  background:#fff;
}
#pagewrap  .banner02-hd {
  width: 230px;
}
#pagewrap .banner01-hd a,#pagewrap .banner02-hd a {
  background: url(../../uploads/header_03.png)no-repeat left 25px center,#403329;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  display: block;
  max-width: 130px;
  padding: 7px 0;
  line-height: 18px;
  padding-left: 40px;
  text-align: center;
  font-weight:bold;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
body #pagewrap .banner02-hd a {
  max-width: 230px;
  background: url(../../uploads/header_06.png)no-repeat left 25px center,#403329;
}


/*menu-----------------------------------------------------------------------------------------*/
.MenuFull {
  border-top: 1px solid #403329;
  border-bottom: 1px solid #403329;
}
.MenuFull #global-nav {
  max-width: 1020px;
  margin: 0 auto;
}
body .MenuFull #global-nav #main-nav li a {
  background: url(../../uploads/menu_093002.png);
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  height: 60px;
  float: left;
  margin:0;
  padding:0;
}
body .MenuFull #global-nav #main-nav li a:hover {
  background: url(../../uploads/menu-hover_093001.png);
}

body .MenuFull #global-nav #main-nav li {
  float:left;
}
#global-nav #main-nav a:focus {
  outline:none;
}
body .MenuFull #global-nav #main-nav li a:hover {
  opacity:0.7;
  z-index:10;
}

.MenuFull #global-nav #main-nav li.nav01 a,.MenuFull #global-nav #main-nav li.nav01 a:hover {
  width: 158px;
  background-position: 0 0;
}
.MenuFull #global-nav #main-nav li.nav02 a,.MenuFull #global-nav #main-nav li.nav02 a:hover {
  width: 154px;
  background-position: -158px 0;
}
.MenuFull #global-nav #main-nav li.nav03 a,.MenuFull #global-nav #main-nav li.nav03 a:hover {
  width: 202px;
  background-position: -312px 0;
}
.MenuFull #global-nav #main-nav li.nav04 a,.MenuFull #global-nav #main-nav li.nav04 a:hover {
  width: 202px;
  background-position: -514px 0;
}
.MenuFull #global-nav #main-nav li.nav05 a,.MenuFull #global-nav #main-nav li.nav05 a:hover {
  width: 153px;
  background-position: -716px 0;
}
.MenuFull #global-nav #main-nav li.nav06 a,.MenuFull #global-nav #main-nav li.nav06 a:hover {
  width: 151px;
  background-position: -869px 0;
}
.MenuFull #global-nav #main-nav li.nav00 {
  display:none;
}


/*sub-menu*/
.MenuFull #global-nav #main-nav li .sub-menu {
  width:auto;
  padding:0;
  background:none;
  border:none;
}
.MenuFull #global-nav #main-nav li .sub-menu li {
  width:100% !important;
}
.MenuFull #global-nav #main-nav li .sub-menu li a {
  display:block;
  text-indent:0;
  background: #403329;
  font-size: 14px;
  color:#fff;
  padding: 17px 5px;
  border-bottom:1px dotted #ccd6e3;
  text-decoration: underline;
  width:100%;
}
.MenuFull #global-nav #main-nav li .sub-menu a {
  display:block;
  text-indent:0;
  background:none;
  height:auto;
  padding:0;
  width:auto;
}

/*footer-----------------------------------------------------------------------------------------*/
#footerwrap {
  border-top:1px solid #dad5c3;
}
#pagewrap .tel-ft a {
  font-size: 32px;
  color: #111111;
  text-decoration: none;
  padding-left: 30px;
  background:url(../../uploads/footer_07.png)no-repeat left center;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
  display: block;
  max-width: 250px;
  margin: 0 auto;
  letter-spacing: 1px;
}
.menu-ft table tr td {
  border:none;
  vertical-align:top;
  padding:0;
  padding-right:5px;
}
body #footerwrap .copy {
  text-align: center;
  color: #fff;
  padding: 11px 5px 10px 5px;
  background: #423225;
  font-size: 13px;
}
.f-con .rtt {
  bottom: 18px;
}


/*top-----------------------------------------------------------------------------------------*/
body {
  background:#fefbef;
}
body .site {
  font-size:14px;
  color:#111;
}
body a:hover {
  opacity:0.7;
}
.module .module-title {
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
body .module-image.image-overlay .image-wrap img {
  width: auto;
}

/***/
.title-top.module .module-title {
  font-size: 18px;
  color: #3d3d3d;
  border-bottom: 1px solid #403329;
  padding: 0 0 8px 20px;
  background:url(../../uploads/icon-top_03.png)no-repeat left top 9px;
  margin-bottom:25px;
}
.post-top .post .post-content time {
  float: left;
  padding: 0 30px 0 10px;
  color: #403329;
}
#pagewrap .post-top .post .post-content .post-title a {
  font-size:14px;
  color:#111111;
}
.post-top .post {
  margin-bottom:20px;
  padding-bottom:2px;
  border-bottom:1px dotted #c1c1c1;
}
.post-top.module {
  background:#fff;
  padding:30px 20px 10px 20px;
  height: 295px;
  overflow-y: scroll;
  margin-bottom:13px;
}
#pagewrap .link-top a {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background:url(../../uploads/icon-top_07.png)no-repeat left 65px center, #403329;
  display: block;
  max-width: 270px;
  text-align: center;
  padding: 14px 10px;
  margin: 0 auto;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.title01-top.module .module-title {
  font-size: 36px;
  color: #403329;
  background:url(../../uploads/top-bd_14.jpg)no-repeat center bottom;
  text-align: center;
  padding-bottom: 25px;
  margin-bottom: 30px;
}
.title01-top.module {
  text-align:center;
}
#pagewrap .link-color-top.link-top a {
  color:#403329;
  background:url(../../uploads/icon-top_07.png)no-repeat left 65px center, #fff;
  border:1px solid #403329;
}
.title02-top.module .module-title {
  font-size: 28px;
  color: #403329;
  text-align: center;
}
.title02-top.module {
  text-align:center;
  margin-bottom:18px;
}

/**blog------------------------------------------------------------------------------------*/
.home #main div {
  padding: 0;
}
#main div {
  padding: 83px 3% 82px 3%;
}

/***/
.post-blog .post .post-content time {
  display:inline-block;
  margin-right:15px;
  background:url(../../uploads/blog_03.jpg)no-repeat left center;
  padding-left:20px;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.post-blog .post .post-content .post-title {
  display:inline-block;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.post-blog .post {
  padding-bottom:35px;
  margin-bottom:38px;
  border-bottom:1px solid #403329;
}
#pagewrap .post-blog.module .pagenav a {
  color: #111111;
  font-size:16px;
  background:none;
  text-decoration:none;
}
.post-blog.module .pagenav .number.current {
  background:url(../../uploads/blog-bg_03.jpg);
  color: #fff;
  border-radius: 0;
  padding: 12px 15px;
}


/*single---------------------------------------------------------------------------------*/
.main-blog {
  background: url(../../uploads/bg-main-blog_01.jpg)no-repeat center;
  background-size:cover;
  text-align: center;
  padding: 79px 3%;
}
.single .post .post-content time {
  display:inline-block;
  margin-right:15px;
  background:url(../../uploads/blog_03.jpg)no-repeat left center;
  padding-left:20px;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.single .post .post-content .post-title {
  display:inline-block;
  font-size:16px;
  color:#111;
  font-weight:bold;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.single .post {
  padding: 78px 0 62px 0;
}
.single .post .post-content .entry-content {
  border-top:1px solid #403329;
  padding-top:18px;
}

/*box---------------------------------------------------------------------*/
.title-box.module .module-title {
  font-size:18px;
  color:#fff;
  background:url(../../uploads/box-bg_03.jpg);
  padding-left:12px;
  margin-bottom:30px;
}
.title-box.module .module-title span {
  border-left:3px solid #fefbef;
  padding: 15px 0 15px 20px;
}
.title-box.module {
  margin-bottom:0;
}

/*example------------------------------------------------------------------*/
.module.module-gallery br {
  display:none;
}

/*first--------------------------------------------------------------------*/
.module.module-layout-part {
  margin-bottom:0;
}
.title-first.module .module-title {
  font-size:36px;
  color:#403329;
  text-align:center;
  padding-bottom:25px;
  margin-bottom:30px;
  background:url(../../uploads/first1_03.jpg)no-repeat center bottom;
}
.title-first.module {
  margin-bottom:10px;
}
.title01-first.module .module-title {
  font-size:18px;
  color:#3d3d3d;
  padding:0 0 8px 20px;
  margin-bottom:20px;
  border-bottom:1px solid #403329;
  background:url(../../uploads/first1_07.jpg)no-repeat left top 9px;
}
.gallery-first.module .wp-caption-text {
  margin:12px 0 0 0;
}
#pagewrap .gallery-first .gallery-item {
  margin-bottom:48px;
}

/*contact---------------------------------------------------------------------------*/
.table-contact table tr td {
  border:none;
  background:#fefbef;
  border: 10px solid transparent;
  padding: 20px 5px 17px 5px;	
  padding-left:55px;
}
.table-contact table tr td:first-child {
  font-size:18px;
  color:#fff;
  font-weight:bold;
  width:235px;
  padding-left:45px;
  background:url(../../uploads/contact_07.png)no-repeat top left;
  font-family:"Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.table-contact table {
  background:url(../../uploads/box-bg_03.jpg);
}
.table-contact.module {
  max-width:900px;
  margin:0 auto 30px;
}
.text-contact.module {
  height:280px;
  overflow-y:scroll;
}

/*info---------------------------------------------------------------------------*/
.table-info table tr td {
  border:none;
  background:#fff;
  border: 1px solid #dad5c3;
  padding: 25px 5px 25px 5px;	
  padding-left:55px;
}
.table-info table tr td:first-child {
  width:135px;
  color:#fff;
  font-weight:bold;
  background:url(../../uploads/box-bg_03.jpg);
  padding-left:40px;
}


/* wpcf7 */
#pagewrap #body .module .wpcf7 table{ border-collapse: separate; border-spacing: 5px; border: none; }
#pagewrap #body .module .wpcf7 table tbody tr th,
#pagewrap #body .module .wpcf7 table tbody tr td{ border: none; vertical-align: top; }
#pagewrap #body .module .wpcf7 table tbody tr th{ background-color: #b8808c; color: white; }
#pagewrap #body .module .wpcf7 input[type=submit]{ background-color: #b8808c; }
#pagewrap #body .module .wpcf7 input[type=submit]:hover{ background-color: #b8808c; opacity: .7; }










@media screen and (max-width: 1100px) {
  .home .abs02-hd {
    left: 0;
	}
  
}


@media screen and (max-width: 1024px) {
  /*f-con*/
  body #footerwrap .f-con {
    display:none;
  }
  
  /*body*/
  .row_inner {
    max-width:94%;
    margin:0 auto;
  }
  
}


@media screen and (max-width: 939px) {
  #responsive-nav-wrapper #responsive-nav-container {
      background:#fefbef;
    }
  #responsive-btn{left:0;}
  /*f-con*/
  body #footerwrap .f-con {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display:block;
  }
  #pagewrap #footerwrap .f-con .f-tel {
    background-color:#382c20;
    opacity:1;
  }
  #pagewrap #footerwrap .f-con .f-map {
    background-color:#493f36;
		opacity:1;
  }
  #pagewrap #footerwrap .f-con .f-rtt {
    background-color:#382c20;
		opacity:1;
  }

  #footerwrap .f-con .f-tel, #footerwrap .f-con .f-map, #footerwrap .f-con .f-rtt {
    display: inline-block;
    float: left;
    width: 33.33%;
    height: auto;
  }
  body #footerwrap .f-con a {
    padding: 0;
    color: #fff;
  }
  /*menu*/
  #pagewrap #responsive-btn {
    background-color:#382c20;
  }
  body #responsive-nav-wrapper .off-canvas-nav #main-nav {
    background-color:#382c20;
    padding-top: 45px !important;
  }
  #global-nav {
    background-color:#382c20;
  }
  body #responsive-nav-wrapper {
    background-color:#eccd7c;
  }
  /*footer*/
  #footerwrap {
    margin-bottom: 37px;
	}
  
  /*header*/
  #headerwrap #header {
    padding:0;
  }
  #headerwrap .social-widget {
    display:none;
  }
  .home .abs02-hd {
    top: 120px;
	}
  
  /*top*/
  .post-top .post .post-content time {
    float: none;
    padding: 0;
    display: block;
	}
  .post-top.module {
    height: 385px;
	}
  .title02-top.module .module-title {
    font-size: 25px;
	}
  .menu-ft.module {
    font-size:12px;
  }
  
  
}


@media screen and (max-width: 768px) {
  /*body*/
  .row_inner {
    max-width:100%;
    margin:0 auto;
  }
  
  /*contact*/
  #body #layout #content .table-contact.module .no_slide tbody td {
    display: table-cell;
	}
  #body #layout #content .table-contact.module .no_slide tbody td:first-child {
    width:235px;
	}
  #body #layout #content .table-contact.module .no_slide tbody td:last-child {
    width:auto;
	}
  
  /*info*/
  #body #layout #content .table-info.module .no_slide tbody td {
    display: table-cell;
	}
  #body #layout #content .table-info.module .no_slide tbody td:first-child {
    width:100px;
	}
  #body #layout #content .table-info.module .no_slide tbody td:last-child {
    width:auto;
	}
  .table-info table tr td:first-child,.table-info table tr td {
    padding-left: 10px;
	}
  
}




@media screen and (max-width: 680px) {
  #pagewrap .image-wrap {
    width:100%;
    text-align:center;
  }
  body .site {
    font-size: 12px;
	}
  /*header*/
  .abs01-hd,.home .abs02-hd {
    position: static;
    text-align:center;
	}
  .img-hd {
    padding-bottom: 10px;
	}
  
  /*contact*/
  #body #layout #content .table-contact.module .no_slide tbody td {
    display: block;
	}
  #body #layout #content .table-contact.module .no_slide tbody td:first-child {
    width: 100%;
	}
  .table-contact table tr td {
    padding-left: 15px;
    border:none;
	}
  .table-contact table {
    border: 5px solid transparent;
	}
  
}



/*---------- Coding by R.Morita 18.10.1 ----------*/
/*----------------  ----------------*/
@media screen and (max-width: 680px) {

/*  #main, */
  .home #main,
  .abs01-hd,
  .img-hd{
    display:none;
  }

  #main:not(.home) >div{
    background-size: cover;
    padding: 36px 20px;
    border-bottom: 1px solid #403329;
    background-position: top 0px left -72px;
  }
  .MenuFull{border:none;}
  
}



.g-recaptcha > div{
  margin: 0 auto;
}



